5
http://facebook.com:80/si///zilele....devin//niste////intervale...intre/doua./././..///postari
https://@varena.ro/
https://abc-def@varena.ro/
https://:parola@pierd.vremea.pe.net.ro/
http://gigel:@hello.nsa.com:80/help/yourself
